* {
	border:0;
	margin:0;
	padding:0;
	list-style-type:none;
	text-decoration:none;
	}
.clear {
	clear:both;
	}
#wrapper {
	width:100%;
	}
.h1 {
    margin: .0em 0!important; */
    font-size: 2em;
}
/*h1 {font-family: 'Domine', serif; font-weight:700; line-height:40px;}
h2 {font-family: 'PT Serif', serif;; font-size:30px; line-height:14px;}
h3 {font-family: 'PT Serif', serif;; font-size:24px; line-height:30px;}
h4 {font-family: 'PT Serif', serif;; font-size:20px; line-height:14px;}
p {
	font-family: 'Open Sans', sans-serif;*/
/*	font-size:16px;
	line-height:26px;*/}
.img-res {
	max-width:100%;
	}
.container {
	width:92%;
	max-width: 1560px;
	margin:0 auto;}
.inner {
	width:100%;
	overflow:hidden;}
.inner-lft { width:48%; float:left;}
.inner-rgt { width:48%; float:right;} /*-----------50------50--------*/

.inner-lft2 { width:38%; float:left;}
.inner-rgt2 { width:58%; float:right;}  /*-----------40-------60--------*/

.inner-lft4 { width:33%; float:left; margin:1%;}
.inner-rgt4 { width:63%; float:right; margin:1%;}  /*----------30--------70----------*/

.inner-lft5 { width:63%; float:left; margin:1%;}
.inner-rgt5 { width:33%; float:right; margin:1%;}  /*----------30--------70----------*/

.inner-lft7 { width:18%; float:left; margin:1%;}
.inner-rgt7 { width:78%; float:right; margin:1%;}  /*----------20--------80----------*/

.inner-lft3 { width:58%; float:left;}
.inner-rgt3 { width:38%; float:right;}  /*----------60--------40----------*/

.inner-lft6 { width:58%; float:right;}
.inner-rgt6 { width:38%; float:left;}  /*----------40--------60----------*/

.inner-box { width:24%; margin:0.5%; float:left; } /*----------25-----box------*/

.inner-box2 { width:31%; margin:1%; float:left; } /*----------33-----box------*/

.tst-box-1 { width:32%; float:left;}
.tst-box-2 { width:32%; margin:0 2%; float:left;}
.tst-box-3 { width:32%; float:right;}
.tst-box-4 { width:48%; float:left;}
.tst-box-5 { width:48%; float:right;}

/*----------top-bar-----------*/

.top-bar-bg {
	background-color:#0030ff;
	}
.email {
	color:#fff;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	padding:10px 0px 9px 0px;}
.email a {
	text-align:left;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	
	}
.email a:hover {
	color:#fcff00;}
.top-so-me-ic ul {
	margin:0;
	padding:0;
	list-style-type:none;
	float:right;
	}
.top-so-me-ic ul li {
	display:inline-block;
	margin:5px 3px 0px 3px;
	}
.top-so-me-ic ul li a img {
	width:80%;
	margin:0 auto;}
	
/*--------------banner---------------*/

.banner {
	width:100%;
	height:auto;
	text-align:center;
	background-image:url(../images/banner-two.jpg);
	border-top:1px solid #001eff;
	background-position:center;
	background-size:cover;}
.ban-con h1 {
	color:#0042ff;
	font-size:65px;
	font-family: 'Domine', serif;
	margin:80px 20px 10px 20px;
	line-height:85px;
	padding:20px 0px;
	}
.ban-con p {
	font-size:22px;
	color:#00428a;
	font-family: 'Fira Sans', sans-serif;
	margin:0px 0px 30px 0px;
	padding:5px 0px;
	}
.ban-con button {
	margin:10px 0px 90px 0px;}
.ban-con button  {
	padding:15px 18px;
	font-size:22px;
	font-family: 'Roboto Condensed', sans-serif;
	background: rgb(0,61,131);
    background: linear-gradient(0deg, rgba(0,61,131,1) 0%, rgba(0,99,255,1) 50%, rgba(0,212,255,1) 100%);
	border:1px solid #fff;
	border-radius:6px;
	}
.ban-con button a {
	color:#fff;
	padding:15px 10px;}
.ban-con button a:hover {
	color:#ffe68d;
	}
/* Sweep To Bottom */
.ban-con button  {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.ban-con button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #003b7f;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:6px;
  
  
}
.ban-con button:hover, .ban-con button:focus, .ban-con button:active {
  color: white;
}
.ban-con button:hover:before, .ban-con button:focus:before, .ban-con button:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/*---------banner---end-----------*/

/*---------STRATEGIC---PARTNERSHIP-----------*/

.bg-one {
	background-color:#fffdd8;
	padding:15px 0px;}
	
.sta-pa-con h2 {
	font-family: 'PT Serif', serif;
	color:#434343;
	font-size:35px;
	padding:5px;
	border-right:1px solid #434343;
	text-align:left;
	}
.ve-li {
	width:1px;
	height:90px;
	background-color:#434343;
	margin:6px 0px;}
.pa-go-me-im {
	width:80%;
	margin:9px auto;
	}
/*---------STRATEGIC---PARTNERSHIP-----------*/

/*---------body-contain-----------*/

.bg-two {
	background-color:#f5f5f5;
	padding:25px 0px;}
.di-ma-ag-con {
	margin:5px;}
.di-ma-ag-con h2 {
	font-family: 'PT Serif', serif;
	font-size:30px;
	color:#004491;
	}
.hr-row {
	background-color:#ff5a00;
	width:10em;
	height:4px;
	margin:12px 0px;}
.di-ma-ag-con p {
	color:#1c1919;
	font-size:18px;
	text-align:justify;
	font-family: 'Fira Sans', sans-serif;
	margin:12px 0px;
	line-height:28px;
	}
.di-ma-video  {
	width:100%;
	height:auto;
	margin:60px 0px 0px 0px;}

/*---------body-contain-----------*/


/*------------Trust Our Digital Marketing Company---------------*/

.bg-img-one {
	background-image:url(../images/turst-bg.jpg);
	background-position:center;
	background-size:cover;
	padding:25px 0px;
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	}
.tu-ou-he {
	text-align:center;}

.tu-ou-he h2 {
	font-size:30px;
	color:#fbffdd;
	font-family: 'PT Serif', serif;
	margin:10px 0px; }
.tu-ou-he p {
	color:#fff;
	margin:10px 90px;
	font-family: 'Fira Sans', sans-serif;
	font-size:18px;
	line-height:28px;}
.tru-un-le {
	border-right:1px solid #fbffdd;
	margin:20px 0px 0px 0px;
	padding:10px 0px 20px 0px;
	}
.tr-un-hd h3 {
	text-align:left;
	color:#fbffdd;
	font-size:30px;
	font-family: 'PT Serif', serif;
	margin:42px 0px 10px 0px;}
.un-st-pa p {
	color:#fff;
	text-align:justify;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	margin:10px 15px 10px 10px;
	line-height:28px;}
.tru-un-ri {
	margin:20px 0px 0px 0px;
	padding:10px 0px 20px 0px;
	}

/*------------Trust Our Digital Marketing Company---------------*/

/*------------Why Digital Marketing---------------*/
.trans-one {
	background-image:url(../images/trans-one.png);
	background-position: center center;
	background-size:cover;
	background-repeat:no-repeat;
	margin:10px 0px 20px 0px;
	padding:10px 0px;	
	}
.wh-di-ma-he {
	}

.wh-di-ma-he h2{
	font-size:35px;
	color:#404040;
	font-family: 'PT Serif', serif;
	margin:20px 10px 10px 5px;
	line-height:50px;
	}
.wh-di-in-te {
	color:#003f86;}
.wh-di-ma-pa p {
	margin:25px 5px 5px 5px;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	text-align:justify;
	line-height:30px;
	}
.wh-ful-ma-pa {
	margin:5px 5px 5px 5px;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	text-align:justify;
	line-height:30px;}

.di-main {
	margin:10px 0px 10px 0px;}
.di-as-bu-in {
	width:100%;}
	
.di-as-bu-img {
	width:90%;
	margin:5px 5%;}
.di-as-bu-img img {
	width:100%;
	height:auto;
}
/*------------Why Digital Marketing---------------*/

/*-------------World Wide------------*/

.wo-wi-he {
	width:100%;
	padding:20px 0px 15px 0px;
	}
.wo-ri-in  {
	margin:110px 0px 0px 0px;
	}
.wo-ri-in h2 {
	font-size:35px;
	font-family: 'Domine', serif;
	color:#003f86;
	margin:20px 0px 0px 0px;
	padding:0px 10px;}
	
.wo-ri-in h3 {
	font-size:25px;
	font-family: 'PT Serif', serif;
	color:#003f86;
	padding:0px 10px;
	}
.wo-ri-in p {
	padding:5px 10px;
	text-align:left;
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;
	color: #404040;
	}
.wo-ri-in button {
	padding:12px 15px;
	background-color:#016190;
	margin:20px 0px 0px 10px;
	border-radius:5px;
	border:1px solid #fffdc6;}
.wo-ri-in button:hover {
	background-color:#001eff;
	}
.wo-ri-in button a {
	padding:12px 10px;
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#fffdc6;
	}

/*-------------World Wide------------*/
/*-------------our client------------*/
.our-bg {
	background-image:url(../images/our-client.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:30px 0px;}
.ou-cl-he h2{
	text-align:center;
	color:#fff;
	font-family: 'PT Serif', serif;
	font-size:30px;}
.ou-cl-he p{
	padding:0px 12em;
	text-align:center;
	color:#fffdbd;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	line-height:27px;
	margin:10px 0px;
	}
.ou-lo-go {
	margin:20px 0px;}
.client-box {
	width:18%;
	float:left;
	margin:0 1%;}
.cll-logo {
	width:100%;
	margin:0 auto;
	text-align:center;}
.cll-logo img {
transition: 1s ease;
text-align:center;
}

.cll-logo img:hover{
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;
}
/*-------------our client------------*/

.re-start {
	width:100%;
	margin:0;
	text-align:center;
	padding:30px 0px;}
.re-start h2 {
	color:#003f86;
	font-size: 35px;
	margin:10px 0px;
	font-family: 'PT Serif', serif;}
.re-start p {
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	color:#404040;}


/*home footer contact form*/


.ho-la-in {
	margin:8px 0px 30px 0px;}	
.ho-pa-fo-ri {
	margin:0 0px;}
.ho-pa-fo-ri h4 {
	font-size:25px;
	margin:10px 80px 10px 60px;
	color:#003f86;
	line-height:30px;}
.in-fo-img {
	width:10%;
	float:left;
	margin-left:5%;
	}
.in-fo-co {
	width:85%;
	float:right;}
.ho-pa-fo-ri ul {
	margin:20px 30px;
	}
.ho-pa-fo-ri ul li {
	margin:15px 0px;
	font-family: 'Fira Sans', sans-serif;
	font-size:18px;
	color:#434343;
	}
/*--home footer contact form--*/

/*-------search-engine-optimization-page-start--------*/

.banner-inner {
	width:100%;
	}
.banner-inner img {
	width:100%;
	height:auto;
	border-top: 1px solid #001eff;}
.di-ma-img img {
	width:100%;
	height:auto;
	margin:60px 0px;
	}
.inn-pa-bo-he {
	width:100%;
	margin:0px 0px 0px 0px;}
.inn-pa-bo-he h2 {
	font-family: 'PT Serif', serif;
    font-size: 30px;
    color: #004491;
	margin:10px 0px 0px 0px;}
.inn-pa-bo-he p {
  color: #434343;
  font-size: 16px;
  text-align: justify;
  font-family: 'Fira Sans', sans-serif;
  margin: 15px 0px;
  line-height: 24px;}
.inn-pa-bo-img {
	width:100%;
	margin:0px 0px 2px 0px;
	}
.inn-pa-bo-img img {
	width:100%;
	height:auto;
	margin:60px 0px;
	}
.bg-three {
	background-color:#fffdd6;
	padding:10px 0px;}
.sh-you-up {
	margin:10px 0px;
	}
.sh-you-up h2 {
	font-size:35px;
	font-family: 'PT Serif', serif;
	color:#3c3c3c;
	text-align:center;
	margin:10px 0px;}
.sh-you-up p {
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;
	margin:10px 50px;

	text-align:center;}
.un-wh-yo {
	margin:20px 0px;
	border-right:1px solid #004491;}
.un-wh-yo h3 {
	font-size:20px;
	font-family: 'PT Serif', serif;
	color:#004491;
	line-height:30px;
	margin:0px 5px;
	}
.un-wh-yo ul {
	list-style-type:disc;
	margin:12px 0px;}
.un-wh-yo ul li {
	margin:12px 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;}
.un-wh-yo ul li i {
	color:#004491;}
.un-wh-yo p {
	font-size:16px;
	text-align:justify;
	margin:10px 20px 10px 5px;}
.un-wh-rgt {
	margin:20px 0px;}

.un-wh-rgt h3 {
	font-size:20px;
	font-family: 'PT Serif', serif;
	color:#004491;
	line-height:30px;
	text-align:left;
}
.un-wh-rgt p {
	font-size:16px;
	text-align:justify;
	margin:0;
	}
.seo-bg-one {
	background-image:url(../images/seo-bg-one.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:10px 0px;}
.con-head {
	margin:30px 0px;}
.con-head h1 {
	font-family: 'Domine', serif;
	font-size:40px;
	color:#ff9f5f;
	padding:8px 0px;
	}
.con-head h3 {
	font-size:30px;
	color:#fffdd8;
	font-family: 'PT Serif', serif;}
.con-head button {
	background-color:#fffdd8;
	padding:15px 20px;
	color:#000;
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
	border:1px solid #ff5a00;
	border-radius:10px;
	margin:15px 0px;}
.con-head a {
	color:#004491;
	padding:12px 10px;}
.con-head button a i {
	color:#ff5a00;
	}
.con-head button:hover {
	background-color:#a2faff;
	}
.con-he-ig img {
	width:100%;
	height:auto;
	}
.se-poin-li ul {
	margin:15px 0px;}
.se-poin-li ul li {
	margin:12px 0px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#434343;}
.se-poin-li ul li i {
	color:#004491;
	margin:0px 3px 0px 0px;
	}
.ip-pa-bo-img {
	width:100%;
	}
.ip-pa-bo-img img {
  width: 100%;
  height: auto;
  margin: 10px 0px;}
.co-se-ma {
	 margin:25px 0px;}
.co-se-ma h2  {
  font-family: 'PT Serif', serif;
  font-size: 30px;
  color: #004491;
  text-align:center;
}
.co-se-ma p {
  font-size: 18px;
  font-family: 'Fira Sans', sans-serif;
  line-height: 28px;
  margin: 10px 50px;
  text-align: center;
}
.re-op {
	width:100%;
	margin:10px 0px;
	border-bottom:1px solid #ededed;
	}
.rea-in-con {
	border-left:2px solid #0052c1;
	padding:5px 10px;
	margin:10px 0px;}
.re-co-im img {
	width:100%;
	height:auto;
	}
.re-co-he h3 {
	font-size:25px;
	color:#004491;
	margin:10px 5px;
	}
.re-con-in p {
	color: #3f3f3f;
    font-size: 16px;
    text-align: justify;
    font-family: 'Fira Sans', sans-serif;
    line-height: 24px;
	margin:10px 18px;
	}
.re-con-in ul li {
	margin:12px 18px;
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#000;}
.re-con-in ul li i {
	color:#004491;}
.seo-bg-two {
	background-image:url(../images/seo-bg-two.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:20px 0px;
	}
.in-re-en {
	margin:10px 25% 0px 0px;
	width:75%;
	}
.in-re-en h2 {
	color:#fffcc7;
	font-size:35px;
	font-family: 'PT Serif', serif;
	margin:10px 0px 5px 0px;}
.in-re-en h3 {
	margin:5px 0px;
	color:#fff;
	font-size:25px;
	}
.in-re-en p {
	color:#fff;
	margin:3px 50px 3px 0px;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;}
.in-re-en button {
	background-color:#fffcc7;
	padding:12px 15px;
	margin:10px 0px;
	border-radius:5px;
	border:1px solid #ff5a00;
	}
.in-re-en button:hover {
	background-color:#fff;
	}
.in-re-en button a {
	font-size:18px;
	padding:10px 8px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#004491;}
.eco-res h2 {
	text-align:left;
	font-family: 'PT Serif', serif;
	font-size:30px;
	color:#004491;}
.inc-re-one h1 {
	text-align:center;
	font-family: 'Domine', serif;
	font-size:35px;
	color:#004491;}
.inc-re-two p,.inc-re-one p {
	margin:10px 25px;}
.inc-re-two h1 {
	text-align:center;
	font-family: 'Domine', serif;
	font-size:35px;
	color:#004491;
	}
.inc-re-two {
	border-left:1px solid #004491;
	border-right:1px solid #004491;}
.adv-se-ser-two p {
	color: #434343;
    font-size: 16px;
    text-align: justify;
    font-family: 'Fira Sans', sans-serif;
    margin: 5px 0px 30px 0px;
    line-height: 24px;
	}
.adv-se-ser-two h2 {
	font-family: 'PT Serif', serif;
    font-size: 30px;
    color: #004491;
    margin: 20px 0px 10px 0px;
	text-align:center;
	}
.con-sec-one img {
	width:100%;
	margin:0 auto;
	margin:20px 0px 20px 0px;}
/*-------search-engine-optimization-page-end--------*/

/*-------social-media-marketing-page-start--------*/
.tot-mar {
	width:100%;
	margin:30px 0px;}
.smm-one img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.bg-over {
	background-color:#5367b6;
	width:90%;
	margin:20px auto;
	box-shadow: rgba(0, 35, 92, 0.8) 0px 5px 10px;
	}
.bg-over ul {
	padding:15px 25px;}
.bg-over ul li {
	color:#fff;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	margin:10px 0px;
	}
.bg-over ul li i {
	color:#33de2b;}
.inn-pa-bo-he button {
	background-color:#004491;
	padding:12px 18px;
	border-radius:5px;
	border:1px solid #ff5a00;
	cursor:pointer;
	}
.inn-pa-bo-he button:hover {
	background-color:#434343;
	}
.inn-pa-bo-he button a {
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#fff;}
.smm-bg-one {
  background-image:url(../images/smm-bg-one.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10px 0px;
}
.we-de-pr {
	text-align:center;}
.we-de-pr h2 {
	color:#f6ff00;
	font-size:40px;
	font-family: 'PT Serif', serif;
	margin:15px 0px;}
.we-de-pr h3 {
	color:#ffffdc;
	font-size:25px;
	width:70%;
	margin:10px auto;
	line-height:30px;
	}
.we-de-pr button {
	background-color:#ffffdc;
	padding:12px 18px;
	margin:15px 0px;
	border-radius:10px;}
.we-de-pr button:hover {
	background-color:#00fcff;
	}
.we-de-pr button a {
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#004491;}
.smm-box {
	width:15%;
	margin:0 .8%;
	float:left;
}
.sm-bo-in {
	width:100%;
	margin:10px 0px;

	}
.sm-bo-in img {
	width:98%;
	height:auto;
	margin:1%;
	border:1px solid #e1e2e5;
	border-radius:4px;}
.sm-bo-in img:hover {
	border:1px solid #024685;
	}
.sm-para p {
	margin:10px 5px;
	text-align:justify;
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;}
.new-smo-one {
	width:100%;
	height:auto;
	text-align:center;}
.new-smo-one img {
	width:80%;
	height:auto;
	margin:30px auto;
	}
/*-------social-media-marketing-page-end--------*/

/*-------------local-seo-page-start-------------*/
.lo-se-he h3 {
  margin:0px 0px 20px 0px;
  font-family: 'PT Serif', serif;
  font-size: 30px;
  color: #004491;
  text-align:center;
}
.ne-he-ls h3 {
  font-family: 'PT Serif', serif;
  font-size: 30px;
  color: #004491;
  text-align:left;
  margin:10px 0px 0px 25px;
	}
.new-lo-seo-one {
	margin:0px 0px;}
/*-------------local-seo-page-end-------------*/

/*-------------content-marketing-services - page-start---------------*/
.cont-one img {
  width: 100%;
  height: auto;
}
.inn-pa-bo-he h3 {
	margin:0;
	text-align:left;
	font-size:25px;}
.inn-pa-bo-he p {
	text-align:justify;
	margin:0;}
/*-------------content-marketing-services---page-end---------------*/

/*-------abot-us----page----start-----------*/
.abo-he h2 {
	text-align:center;
	color:#004491;
	font-size:40px;
	margin:20px 0px;
	}
.in-ab-le {
	margin:25px 0px;}
.in-ab-le h2 {
  font-family: 'PT Serif', serif;
  font-size: 25px;
  color: #33475b;
}
.in-ab-le p {
  color: #434343;
  font-size: 16px;
  text-align: justify;
  font-family: 'Fira Sans', sans-serif;
  margin: 12px 0px;
  line-height: 24px;
}
.abo-one {
	text-align:center;}
.abo-one img {
  width: 100%;
  height: auto;
}
.ab-bo-in:hover {
	border:1px solid #ff4b00;
	}
.ab-bo-in {
	background-color:#fff;
	border:1px solid #004491;
	text-align:center;
	padding:20px 30px;
	border-radius:5px;}
.ab-bo-in h3 {
	font-size:25px;
	margin:10px 0px;
	color:#004491;}
.ab-bo-in p {
	text-align:justify;
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#33475b;
	margin:5px 0px;}
.abo-two img {
  width: 90%;
  height: auto;
  margin: 10px auto;}
 .ab-bu-con h2 {
	 font-size:35px;
	 color:#004491;
	 font-family: 'PT Serif', serif;
	 text-align:center;
	 }
.ab-bu-con h3{
	font-size:25px;
	color:#1e4ba9;
	font-family: 'PT Serif', serif;
	text-align:center;
	margin:10px 0px;
	}
.ab-bu-con p {
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;
	line-height:26px;
	margin:10px 0px;
	text-align:justify;
	
	}
.ne-ab-us {
	margin:50px 0px;}
.ne-ab-us-two {
	margin:40px 0px 20px 0px;}
.ne-ab-us-three {
	margin:20px 0px 30px 0px;}

/*-------abot-us----page----end-----------*/

/*--------------ppc--management--------page---start---------*/


.inn-pa-bo-he h3 {
	font-size:18px;
	font-family: 'PT Serif', serif;
	margin:10px 0px;
	color:#004491;
	}
.inn-pa-bo-he p {
	margin:10px 0px;}
.bg-over h3 {
	color:#ffb17a;
	font-size:20px;
	padding: 10px 25px 0px 25px;}
.ppc-one h2{
	font-family: 'PT Serif', serif;
    font-size: 30px;
    color: #f8ffd2;}
.ppc-one p {
	color: #fff;
    font-size: 18px;
    text-align: justify;
    font-family: 'Fira Sans', sans-serif;
    margin: 10px 0px;
    line-height: 24px;}
.ppc-one button {
	background-color: #ffffdc;
    padding: 12px 18px;
    margin: 15px 0px;
    border-radius: 10px;}
.ppc-one button:hover {
  background-color: #00fcff;
}
.ppc-one button a {
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#004491;}
.ppc-on-img img {
	width:90%;
	height:auto;
	margin:0 auto;}
/*--------------ppc--management--------page---end---------*/

/*-----------web-development-----page---start-------------*/

.php-one {
	background-color:#fffdd6;
	border-left:2px solid #014f97;
	border-bottom:1px solid #faf489;
	border-right:1px solid #faf489;
	border-top:1px solid #faf489;
	padding:15px 20px;
	margin:25px 0px;
    -webkit-box-shadow: 0px 0px 8px -2px rgba(161,161,161,1);
    -moz-box-shadow: 0px 0px 8px -2px rgba(161,161,161,1);
    box-shadow: 0px 0px 8px -2px rgba(161,161,161,1);
	
	}
.php-one:hover {
	border-left:2px solid #014f97;
	border-bottom:1px solid #014f97;
	border-right:1px solid #014f97;
	border-top:1px solid #014f97;
	}
.php-one-img {
	width:100%;
	text-align:center;
	}
.php-one-img img {
	width:100%;
	height:auto;}
.php-one-hea {
	width:100%;
	text-align:left;}
.php-one-hea h3 {
	font-size:25px;
	font-family: 'PT Serif', serif;
	color: #004491;
	padding:22px 0px;}
.php-two {
	width:100%;
	}
.php-two p {
	font-size:16px;
	color:#000;
	text-align:justify;
	font-family: 'Fira Sans', sans-serif;
	line-height:25px;}
.php-two ul {
  margin: 15px 0px;
}
.php-two ul li {
    margin: 12px 0px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #434343;}
.php-two ul li i {
  color: #004491;
  margin: 0px 3px 0px 0px;
}
.php-three {
	width:100%;
	text-align:center;}
.php-three img {
	width:90%;
	margin:0px auto;}
.php-four {
	width:100%;
	text-align:center;}
.php-four img {
	width:90%;
	padding:52px 0 0 0;}
/*-----------web-development-----page---end-------------*/

/*--------web---designing----page-start----------*/

.des-one {
	background-color:#002e89;
	padding:20px 15px;
	border-radius:5px;
	}
.des-fo-img {
	width:13%;
	float:left;
	margin-right:2%}
.des-fo-co {
	width:80%;
	float:left;}
.des-tw-img {
	width:100%;}
.des-tw-img img {
	width:100%;
	margin:0 auto;
	margin:3px 0px 0px 0px;}
.des-tw-he {
	width:100%;
	}
.des-tw-he h3 {
	color:#eeffab;
	font-size:20px;
	font-family: 'PT Serif', serif;}
.des-two {
	width:100%;
	}
.des-three {
	width:100%;
	margin:15px 0px 0px 0px;
	}
.des-three p {
	color:#fff;
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;
	text-align:justify;
	margin:10px 0px;}
.web-des-bg  {
    background-image:url(../images/web-design-bg-one.jpg);
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0px;
}
.des-in {
	text-align:center;}
.des-in h2 {
	color:#eeffab;
	font-size:40px;
	font-family: 'PT Serif', serif;
	margin:0 50px;
	line-height:55px;
	text-align:left;}
.des-in p {
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	margin:0 50px;
	color:#fff;
	padding:15px 0px;
	text-align:left;}
.des-in button {
  background-color: #ffffdc;
  padding: 12px 18px;
  margin: 15px 0px;
  border-radius: 10px;
  text-align:center;
}
.des-in button a {
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #004491;
}
.des-in button:hover {
  background-color: #00fcff;
}
.des-four h3 {
	color:#002e89;
	font-size:35px;
	font-family: 'PT Serif', serif;
	margin:10px 50px;
	line-height:55px;
	text-align:center;}
.in-he {
	padding:10px 0px;}
	
.des-four p {
	color:#525354;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;
	padding:5px 10px;
	}
.ou-ind-sp {
	text-align:center;}
.ou-ind-sp button {
	background-color:#fffabd;
	padding:25px 60px;
	font-size:28px;
	font-family: 'Roboto Condensed', sans-serif;
	border-radius:10px;
	border:1px solid #b3a400;
	cursor:pointer;
	color:#00236a;
	}
.ou-ind-sp button:hover {
	background-color:#00236a;
	border:1px solid #fffabd;
	color:#fffabd;}
/*--------web---designing----page-end----------*/

/*-----------Web-----hosting---page---start---------*/
.host-one {
	padding-top:0px;}
.host-two p {
  color: #434343;
  font-size: 16px;
  text-align: justify;
  font-family: 'Fira Sans', sans-serif;
  margin: 6px 0px 15px 0px;
  line-height: 24px;
}
.php-one ul li {
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
	margin:12px 0px;
	color:#005ec0;
	line-height:28px;
	}
.php-one ul li i {
	font-size:20px;
	color:#00348a;}
.host-three {
	font-size:19px;
	color:#00348a}

/*-----------Web-----hosting---page---end---------*/	
	
	/*---------------contact--page------*/
.cont-he {
	margin:30px 0px 10px 0px;}
.cont-he h3 {
	font-family: 'PT Serif', serif;
    font-size: 30px;
    color: #004491;
	margin:0px 0px 0px 7px;
	}
.cont-lft {
	width:47%;
	margin-right:2%;
	float:left;
	padding-left:1%;
	}
.cont-rgt {
	width:43%;
	margin-right:5%;
	float:right;
	}
.cont-full {
	width:95%;
	float:left;
	padding-left:1%;
	}
.contact input[type="text"] {
	border:1px solid #d5d5d5;
	background-color:#e8eaed;
	width:100%; height:30px;
	margin-bottom:8px;
	padding:20px 10px;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif; }
.contact textarea {
	border:1px solid #d5d5d5;
	background-color:#e8eaed;
	width:99%; height:100px;
	margin-left:7px;
	margin-bottom:5px;
	padding:10px;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif; }
.cont-mes {
	width:95%;}
.contact button[type="submit"] {
  width: 130px;
  height: 50px;
  margin: 5px 7px;
  background-color: #e8eaed;
  border: 1px solid #d5d5d5;
  color: #033277;
  font-size:18px;
  font-family: 'Roboto Condensed', sans-serif;
  cursor:pointer;}
.contact button[type="submit"]:hover {
	background-color: #033277;
	color: #e6e695;
	}
.contact [type=text]:focus, .contact textarea:focus {
	background-color:#fff;
	border: 1px solid #0066ff;
	outline:none;}
.cont-row {
	width:70px;
	height:3px;
	background-color:#ff5a00;
	margin:5px 10px 15px 7px;}
.cont-add {
	margin:30px 0px 10px 0px;}
.cont-add h3 {
	font-family: 'PT Serif', serif;
    font-size: 30px;
    color: #004491;
	}
.cont-add p {
	font-family: 'Fira Sans', sans-serif;
	font-size:18px;
	line-height:32px;
	color:#2f2d2c;}
.ad-con-one {
	margin:30px 0px 10px 0px;
	}

.ad-con-one h4 {
	font-family: 'PT Serif', serif;
    font-size: 20px;
    color: #004491;
	}	
.ad-con-one  p {
	font-family: 'Fira Sans', sans-serif;
	font-size:18px;
	line-height:32px;
	color:#2f2d2c;}
.map {
	border: 1px solid #e6e695;
	margin:15px 5px 30px 5px;
	}
/*---------------contact--page------*/
/*
font-family: 'Oswald', sans-serif;----------------top bar \ menu

font-family: 'PT Serif', serif;  ------------- heading

font-family: 'Barlow Condensed', sans-serif;  -------- menu

font-family: 'Domine', serif;  -----------   banner header

font-family: 'Fira Sans', sans-serif;   ---------  paragraph

font-family: 'Roboto Condensed', sans-serif;  --------- button
*/	
	
	
	
	





	/*-----slider------*/
	
.mySlides {
    display: none
}
img {
    vertical-align: middle;
}
/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #00236a;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(251,255,181,0.8);
}
/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
.dot{
 height: 10px;
  width: 10px;
}
@media only screen and (max-width: 500px) {
  .prev, .next,.text {font-size: 14px}
}
	
	
	/*-----slider------*/
	
	
	
	
	
	
		
